import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DeviceSpeedReportComponent } from './device-speed-report.component';

describe('DeviceSpeedReportComponent', () => {
  let component: DeviceSpeedReportComponent;
  let fixture: ComponentFixture<DeviceSpeedReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DeviceSpeedReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DeviceSpeedReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
